Error

two or more packages specified (spi inc. libffi-checklib-perl)